Loading...
Searching...
No Matches
fvarRefinement.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../vtr/types.h"`
`#include "../vtr/refinement.h"`
`#include "../vtr/fvarLevel.h"`
`#include <vector>`
`#include <cassert>`
`#include <cstring>`

Go to the source code of this file.

## Classes

class | FVarRefinement

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal